import { parsePostDate } from "@/lib/blog";
import { allPosts } from "content-collections";

const blogPosts = allPosts.sort((a, b) => {
  return parsePostDate(b.date).getTime() - parsePostDate(a.date).getTime();
});
export default blogPosts;